Sisyphus repository
Last update: 26 june 2019 | SRPMs: 17663 | Visits: 14190478
en ru br
ALT Linux repos
S:0.9.2-alt0.1
5.0: 0.7-alt1
4.1: 0.5.2-alt0.M41.2

Group :: Emulators
RPM: aqemu

 Main   Changelog   Spec   Patches   Sources   Download   Gear   Bugs and FR  Repocop 


package id status test message
aqemu-0.9.2-alt0.1.i586
info
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.
aqemu-0.9.2-alt0.1.x86_64
ok
iconsdir
aqemu-0.9.2-alt0.1.x86_64
ok
checkbashisms
aqemu-0.9.2-alt0.1.x86_64
ok
buildroot
aqemu-0.9.2-alt0.1.x86_64
ok
unsafe-tmp-usage-in-scripts
aqemu-0.9.2-alt0.1.x86_64
ok
sisyphus_check
aqemu-debuginfo-0.9.2-alt0.1.x86_64
ok
checkbashisms
aqemu-debuginfo-0.9.2-alt0.1.x86_64
ok
buildroot
aqemu-debuginfo-0.9.2-alt0.1.x86_64
ok
unsafe-tmp-usage-in-scripts
aqemu-debuginfo-0.9.2-alt0.1.x86_64
ok
sisyphus_check
 
design & coding: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
current maintainer: Michael Shigorin